/*
 * @Author: Mm
 * @Date: 2025-05-08 10:33:56
 * @LastEditors: Mm
 * @LastEditTime: 2025-05-08 10:34:25
 * 不写bug的程序员不是一个好程序员!
 */
import request from './workflowRequest';

// 获取表单分组
export function login(userId) {
  return request({
    url: `sys/auth/login/ignore/${userId}`,
    method: 'get',
  })
}
